BODY {
	BACKGROUND-COLOR: #000044; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #000088; SCROLLBAR-HIGHLIGHT-COLOR: #0000ff; SCROLLBAR-SHADOW-COLOR: #000088; SCROLLBAR-3DLIGHT-COLOR: #0000ff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #000044; SCROLLBAR-DARKSHADOW-COLOR: #000066
}
TD {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
TH {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
INPUT {
	COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
SELECT {
	COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
TEXTAREA {
	BACKGROUND-COLOR: #b0c4de; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
A {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H3 {
	COLOR: #ffffff; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bolder
}
LI {
	COLOR: #6699ff; FONT-SIZE: 11px
}
